## sat-pubsub 0.3.0a1

=== debian/changelog ===
sat-pubsub (0.3.0a1-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:45:47 +0000

sat-pubsub (0.3.0a1-1) unstable; urgency=medium

  * Initial release. (Closes: #862188)

 -- W. Martin Borgert <debacle@debian.org>  Wed, 06 Feb 2019 16:41:29 +0000
