=== debian/rules ===
#!/usr/bin/make -f

export PYTHONPATH=/usr/share/salutatoi

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- --install-lib=/usr/share/salutatoi \
	    --install-scripts=/usr/share/salutatoi
	rm -rf $(CURDIR)/debian/sat-pubsub/usr/share/salutatoi/sat_pubsub/test/ \
	    $(CURDIR)/debian/sat-pubsub/usr/share/salutatoi/sat_pubsub-*.egg-info/

override_dh_python2-indep:
	dh_python2 /usr/share/salutatoi
