## sat-pubsub 0.4.0~hg422.c21f31355ab9

=== debian/changelog ===
sat-pubsub (0.4.0~hg422.c21f31355ab9-1) unstable; urgency=medium

  * New upstream snapshot, now using Python 3 (Closes: #938436)

 -- Martin <debacle@debian.org>  Tue, 07 Apr 2020 17:36:15 +0000
