=== debian/control ===
Source: sat-pubsub
Section: python
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 11),
	dh-python,
	python3-all,
	python3-psycopg2,
	python3-setuptools,
	python3-simplejson,
	python3-wokkel,
	sat-xmpp-core (>= 0.8.0~),
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: http://repos.goffi.org/sat_pubsub
Vcs-Git: https://salsa.debian.org/xmpp-team/sat-pubsub.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/sat-pubsub

Package: sat-pubsub
Architecture: all
Depends: sat-xmpp-core,
	${misc:Depends},
	${python3:Depends},
	python3-psycopg2,
	prosody,
	sat-xmpp-core (>= 0.8.0~),
Description: XMPP Publish-Subscribe service component
 SàT PubSub is a XMPP PubSub service component (XEP-0060).
 It provides special features necessary for "Salut à Toi",
 but it can also be used for any other XMPP project.
