## sat-pubsub 0.4.0~hg433.920440200570

=== debian/changelog ===
sat-pubsub (0.4.0~hg433.920440200570-1) unstable; urgency=medium

  * New upstream snapshot:
    + update debian/copyright
  * Bump standard version.
  * Bump debhelper compatibility and simplify rules accordingly.
  * debian/control: remove redundant dependency for binary package.
  * debian/rules: make install verbose by default unless DEB_BUILD_OPTIONS has
    terse.
  * Add watch file.
  * List intentionally not installed files.
  * Remove no longer needed lintian override.
  * Build depend on setuptools_scm and drop patch.
  * Add upstream metadata.
  * Use secure URI for debian copyright format.
  * Add upstream documentation.
  * Add myself and Matteo Cypriani as maintainers.

 -- Thomas Preud'homme <robotux@debian.org>  Thu, 28 Jan 2021 23:22:40 +0000
