## sat-pubsub 0.4.0~hg433.920440200570+really

=== debian/changelog ===
sat-pubsub (0.4.0~hg433.920440200570+really-1) unstable; urgency=medium

  * The "Mercurial needs -u when pulling" upstream snapshot:
    + fix upstream tarball to actually match the version

 -- Thomas Preud'homme <robotux@debian.org>  Fri, 29 Jan 2021 17:41:41 +0000
