## sat-pubsub 0.4.0~hg436.80aca1cf1543

=== debian/changelog ===
sat-pubsub (0.4.0~hg436.80aca1cf1543-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Thomas Preud'homme <robotux@debian.org>  Thu, 04 Feb 2021 19:49:38 +0000
