## sat-pubsub 0.4.0~hg437.454f61a32427

=== debian/changelog ===
sat-pubsub (0.4.0~hg437.454f61a32427-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Thomas Preud'homme <robotux@debian.org>  Mon, 08 Feb 2021 18:31:52 +0000
